Component({
  props: {
    title: ''
  },
  data: {
    titleBarHeight: my.getSystemInfoSync().titleBarHeight,
    statusBarHeight: my.getSystemInfoSync().statusBarHeight,
    // history: getCurrentPages().length > 1,
    history: true
  },
  methods: {
    back() {
      my.navigateBack();
    }

  }
});